<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>4me-Ls-hxI.title</key>
	<string>Suchverlauf löschen</string>
	<key>6Ko-6b-aFL.title</key>
	<string>Teilzeichenfolge (Groß-/Kleinschreibung beachten)</string>
	<key>EuT-0X-vc4.title</key>
	<string>Regex (Groß-/Kleinschreibung beachten)</string>
	<key>Q6W-kJ-cqr.title</key>
	<string>Teilzeichenfolge (intelligente Groß-/Kleinschreibung)</string>
	<key>Rw9-Gj-Jr9.title</key>
	<string>Regex (Groß-/Kleinschreibung ignorieren)</string>
	<key>adQ-N9-EnU.title</key>
	<string>Teilzeichenfolge (Groß-/Kleinschreibung ignorieren)</string>
	<key>dfd-7C-O0k.placeholderString</key>
	<string>Suche</string>
</dict>
</plist>
